
/* ****************** 1칸 레이아웃  ****************** */

.layout_74593_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_74593_ > div:after {content:''; display:block; clear:both;}
.layout_74593_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74593_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_75811_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_75811_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75811_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75811_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75811_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75811_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75811_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_74590_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;border-radius:30px;}
.img_74590_ * {box-sizing:border-box;}
.img_74590_ a {display:block; text-decoration:none;}
.img_74590_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_74594_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74594_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74594_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74594_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74594_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_74594_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74594_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_74599_ {font-size:0;}
.title_74599_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_74599_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_74599_.style_top p {padding-top:10px;}
.title_74599_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74599_.style_right p {padding-right:14px;}
.title_74599_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74599_.style_bottom p {padding-bottom:12px;}
.title_74599_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74599_.style_left p {padding-left:14px;}
.title_74599_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74599_.style_circle1 p {padding-left:20px;}
.title_74599_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74599_.style_circle2 p {padding-left:20px;}
.title_74599_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_74596_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74596_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74596_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74596_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74596_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_74596_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74596_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_74600_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_74600_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_74604_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74604_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74604_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74604_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74604_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_74604_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74604_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_74601_ {font-size:0;}
.title_74601_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_74601_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_74601_.style_top p {padding-top:10px;}
.title_74601_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74601_.style_right p {padding-right:14px;}
.title_74601_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74601_.style_bottom p {padding-bottom:12px;}
.title_74601_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74601_.style_left p {padding-left:14px;}
.title_74601_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74601_.style_circle1 p {padding-left:20px;}
.title_74601_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74601_.style_circle2 p {padding-left:20px;}
.title_74601_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_74598_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74598_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74598_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74598_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74598_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_74598_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74598_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_74597_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_74597_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_74595_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74595_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74595_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74595_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74595_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_74595_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74595_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_74564_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_74564_ > div:after {content:''; display:block; clear:both;}
.layout_74564_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74564_ {min-width:800px;}
}

/* ****************** 표 2.0  ****************** */

.table_74566_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_74566_ * {box-sizing:border-box;}
.table_74566_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_74566_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_74569_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_74569_ > div:after {content:''; display:block; clear:both;}
.layout_74569_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74569_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_74570_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74570_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74570_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74570_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74570_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_74570_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74570_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_74573_ {font-size:0;}
.title_74573_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_74573_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_74573_.style_top p {padding-top:10px;}
.title_74573_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74573_.style_right p {padding-right:14px;}
.title_74573_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74573_.style_bottom p {padding-bottom:12px;}
.title_74573_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74573_.style_left p {padding-left:14px;}
.title_74573_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74573_.style_circle1 p {padding-left:20px;}
.title_74573_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74573_.style_circle2 p {padding-left:20px;}
.title_74573_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_74572_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74572_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74572_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74572_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74572_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_74572_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74572_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_74576_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_74576_ p span{font-size:18px; font-weight:bold; color:#5da02c;}
